<?	session_start();
	if(!isset($_SESSION['id_admin'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Id_equipo = $_GET["Id_equipo"];
	$Nombre = $_POST["nombre"];
	$Apellido = $_POST["apellido"];
	$Categoria = $_POST["categoria"];
	$url = $_POST['url'];

	$nombre_foto= $_FILES[0]['name']; 
	
	Conectar();
	
	if ($Categoria==2){
			
		$sql = "INSERT INTO Fotos_Equipos (`Imagen`, `Nombre`, `Apellido`, `Categoria`, `Id_equipo`) VALUES ( '$nombre_foto', '$Nombre', '$Apellido', '$Categoria', '$Id_equipo')";	
		mysql_query($sql);		
		$Id=mysql_insert_id();
	}		
	else{	
		$sql = "Select Id from Fotos_Equipos where Id_equipo = '$Id_equipo' AND Categoria = '$Categoria'";
		$res = mysql_query($sql);
		list($Id) = mysql_fetch_row($res);
		$sql = "Update Fotos_Equipos Set ";

		$sql = $sql .  "Imagen = '$nombre_foto', Nombre = '$Nombre', Apellido = '$Apellido'";
		
		$sql = $sql . " where Id = $Id";

		mysql_query($sql);
		}
		Desconectar();
	if ($nombre_foto <>"")
		{ 				
		if (!file_exists("../imagenes/equipos/$Id_equipo/$Id"))
			mkdir("../imagenes/equipos/$Id_equipo/$Id", 0777);
		$ruta ="../imagenes/equipos/$Id_equipo/$Id/$nombre_foto";
		move_uploaded_file($_FILES[0]['tmp_name'], $ruta) ;			
		}

	header("location:$url");
	
	}
?>